package com.emr.vo.tTumourVo;

import com.emr.entity.tTumour.TTumour;

/**
 * @ProjectName:
 * @Description:
 * @Param 传输参数
 * @Return
 * @Author: 曾文和
 * @CreateDate: 2020/1/6 16:37
 * @UpdateUser: 曾文和
 * @UpdateDate: 2020/1/6 16:37
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class TTumourVo extends TTumour {
    private String startTimes;

    private String endTimes;

    private String drugNameAndDoses;

    private String treatmentCourses;

    private String curativeEffects;

    public String getStartTimes() {
        return startTimes;
    }

    public void setStartTimes(String startTimes) {
        this.startTimes = startTimes;
    }

    public String getEndTimes() {
        return endTimes;
    }

    public void setEndTimes(String endTimes) {
        this.endTimes = endTimes;
    }

    public String getDrugNameAndDoses() {
        return drugNameAndDoses;
    }

    public void setDrugNameAndDoses(String drugNameAndDoses) {
        this.drugNameAndDoses = drugNameAndDoses;
    }

    public String getTreatmentCourses() {
        return treatmentCourses;
    }

    public void setTreatmentCourses(String treatmentCourses) {
        this.treatmentCourses = treatmentCourses;
    }

    public String getCurativeEffects() {
        return curativeEffects;
    }

    public void setCurativeEffects(String curativeEffects) {
        this.curativeEffects = curativeEffects;
    }
}
